httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "KAN NAN" <kannan_...@hotmail.com>
Subject [users@httpd] What is a stable/latest version of Apache?
Date Wed, 24 Sep 2003 12:30:24 GMT
<html><div style='background-color:'><DIV>
<DIV>
<DIV>Hi All,</DIV>
<DIV>&nbsp;</DIV>
<DIV>My application currently&nbsp;runs on Apache/1.3.14 (Win32) &amp; ApacheJServ/1.1.2.</DIV>
<DIV>I am planning to go for upgrading my Apache server.</DIV>
<DIV>Can any one please tell me which higher version should I go for.</DIV>
<DIV>Should I go for Apache 1.3.28 or Apache 2.0.47? Iam quite confused, Will there
be a major changes in the application?</DIV>
<DIV>&nbsp;</DIV>
<DIV>thanks in advance,</DIV>
<DIV>-kannan</DIV></DIV></DIV></div><br clear=all><hr>Access
Hotmail from your mobile now. <a href="http://g.msn.com/8HMAENIN/2749??PS=">Click here.</a>
</html>

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message